The jayj-quicktag plugin before ... CVE-2017-18546

6.8 AV AC AU C I A
发布: 2019-08-16
修订: 2019-09-10

The jayj-quicktag plugin before 1.3.2 for WordPress has CSRF.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用